Bug 833190

Summary: gallery: 3.0.4 fixes numerous security flaws [epel-6]
Product: [Fedora] Fedora EPEL Reporter: Vincent Danen <vdanen>
Component: gallery3Assignee: Jon Ciesla <limburgher>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: el6CC: limburgher
Target Milestone: ---Keywords: Security, SecurityTracking
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-06-27 23:31:10 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 833188    

Description Vincent Danen 2012-06-18 16:27:32 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=833188

epel-6 tracking bug for gallery3: see blocks bug list for full details of the security issue(s).

[bug automatically created by: add-tracking-bugs]
Comment 1 Fedora Update System 2012-06-19 10:10:32 EDT
gallery3-3.0.4-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/gallery3-3.0.4-1.fc15
Comment 2 Fedora Update System 2012-06-19 10:10:55 EDT
gallery3-3.0.4-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/gallery3-3.0.4-1.fc16
Comment 3 Fedora Update System 2012-06-19 10:11:19 EDT
gallery3-3.0.4-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/gallery3-3.0.4-1.el6
Comment 4 Fedora Update System 2012-06-19 10:11:42 EDT
gallery3-3.0.4-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/gallery3-3.0.4-1.fc17
Comment 5 Fedora Update System 2012-06-19 13:05:03 EDT
Package gallery3-3.0.4-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing gallery3-3.0.4-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6203/gallery3-3.0.4-1.el6
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2012-06-27 23:31:10 EDT
gallery3-3.0.4-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2012-06-27 23:45:24 EDT
gallery3-3.0.4-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2012-07-05 19:02:45 EDT
gallery3-3.0.4-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.